releaseVersions.name=Product Release
releaseVersions.names=Product Releases

releaseView.name=Release Notes
changesView.name=Changes

name.name=Version
name.desc=The version of this release.

product.name=Product
product.desc=This is a release of the selected Product.

changeLog.name=Change Log
changeLog.desc=This releases contribution to the CHANGES file. 

releaseDate.name=Release Date
releaseDate.desc=The date this version was released.

releaseNotes.name=Release Notes
releaseNotes.desc=Release notes that will be sent to customers when this release is made public.

publicVersion.name=Public Version
publicVersion.desc=Indicates if this is the final public version or a development version.

create.name=Create Release

error.alreadyPublic=The version {0} is already marked as public! If you need to re-send the release notes, edit the resource and remove the public flag.

release.error=There was an error attempting to download the file {0}!
sendReleaseNotification.name=Release Now
testReleaseNotification.name=Test Release Notes

releaseDownloadWidget.name=Latest Downloads

noReleases.text=There are no releases for this product currently available.
noProductReleases.text=There are no product releases currently available.

releases.header={0} (Releases)
development.header={0} (Development Version)

notesSent.text=The release notes for version {0} have been sent to your email address.
notesSent.error=An error occurred: {0}

versionReleased.text=The version {0} has been released and release notes sent to all customers.
versionReleased.error=Failed to release! {0}

downloadChart.name=Product Downloads
downloadPage.title=Download {0}
login.toDownload=You need to login to access {0} developer downloads.
publicDownloads.text=Download Files
privateDownloads.text=Purchased Files
downloadRelease.name=Downloads

login.text=Login to Access Purchased Assets

confirmDownload.text=Please check the box so that we know a real human is downloading this product. 